lucene-solr-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Weber, Alexander" <alexander.we...@coremedia.com>
Subject Using solr with woodstox 4.0.8
Date Mon, 14 Jun 2010 13:25:52 GMT
Hi all,

we are using woodstox-4.0 and solr-1.4 in our project.
As solr is using woodstox-3.2.7, there is a version clash.

So I tried to check if solr would run with woodstox-4.0.

I downloaded a clean solr-1.4.0 and replaced wstx-asl-3.2.7.jar with
stax2-api-3.0.2.jar and woodstox-core-lgpl-4.0.8.jar in the lib directory.
Then I called "ant clean test" and it succeeded with no failures.

Am I missing something? Anything more to test?

Cheers,
Alex  


Mime
View raw message